/* initialisation des marges */
*{margin: 0; padding: 0;}

/* body */
body {background: #FFF url(../images/degrade.jpg) repeat-x; font-family: Arial, verdana, sans-serif; font-size: 11px; color: #555; text-align: center;}

/* header */
#header {margin: 0 auto; margin-top: 30px; background: url(../images/fond.jpg) repeat-y; width: 1030px; height: 146px;}
#header h1 {text-indent: -9999px; background: url(../images/header.jpg) no-repeat; height: 117px; width: 1024px;}

/* menu */
#menu {background: url(../images/menu.jpg) repeat-x; width: 1014px; height: 20px; padding: 5px;}
#menu a {color: #FFF; text-decoration: none; font-size: 1.2em;}
.onglet_menu {height: 30px; display: inline; border-right: 1px solid #006634; border-left: 1px solid #9BFFCB; padding: 7px 20px; margin-left: -3px;}
.indication {font-size: 0.8em; font-style: italic; line-height: 9px;}
.zone_telechargement {margin: 10px auto;}
.zone_telechargement img {float: left; margin: 0 5px 3px 0; border: 0;}
.zone_telechargement p {font-size: 0.9em; font-style: italic;}
#first {border-left: none;}
#last {border-right: none;}

/* contenu accueil*/
#contenu {margin: 0 auto; background: url(../images/fond.jpg) repeat-y; width: 990px; min-height: 650px; text-align: left; padding: 20px;}
h2 {color:#FFF; font-weight: normal; padding: 2px 10px;}
h2.rouge {background-color: #CA3200; width: 80%;}
h2.vert {background-color: #019934;}
h3 {color: #019934;}
h4 {color: #CA3200; text-decoration: underline; font-size: 1.5em; font-weight: normal; margin-top: 1em;}
img, iframe {border: 2px solid #C0C0C0;}
a {text-decoration: none; font-weight: bold; color: #CA3200;}
a:hover {color: #019934;}
	/* gauche */
	.gauche {text-align: justify;	float: left; width: 420px; height:450px; border-right: 1px solid #C0C0C0;}
	.gauche p {margin : 5px 0; width: 380px;}
	/* lottisement */
	#lotissement a {font-weight: bold; margin-left: 330px;}
	#lotissement h2 {width: 320px;}
        #lotissement { height: 440px; text-align: justify;}
	/* agenda */
	#agenda {margin-top: 10px;}
	#agenda h2 {width: 320px;}
	/* centre page */
	.centre_page {float: left;	margin-left: 10px; width: 385px;}
	/* mot maire */	
	#mot_maire { height: 450px; text-align: justify;}
	#mot_maire p { margin-top: 2px;}
	#mot_maire img {margin: 5px;}
	#mot_maire h2, #actu h2 {width: 95%;}
	/* actualités */
	#actu img, #agenda img {margin-right: 5px;}
	#img_rss {border: none; margin-top: 3px; float: right;}
	.fond_article {height: 50px; margin-top: 8px;}
	.fond_article div {margin: 5px auto auto 45px;}
	.fond_article img {float: left; width: 43px; height: 43px;}
	.savoirplus {color: #CA3200; font-weight: bold; margin-left: 225px;}
	.date {color: #CA3200;}
	/* droite */
	.droite {width: 160px;	margin-left: 830px;}
	/* meteo */
	#meteo {margin: 0 0 20px 20px;}
	#meteo img {border: none;}
	/* votre mairie */
	#votre_mairie h3 {margin-top: 20px; font-size: 1.3em;}

/* infos légales */		
#i_legales {background-color: #CA3200; width: 375px; margin-left: 20px;}
.infos_legales {margin-left: 20px; width: 950px;}
.w3c {margin-left: 20px;}

/* contact */
#table_contact {margin: 5px;}
#table_contact li {list-style-type: none;}
#contact_form { margin: 10px;}
#contact_form table th {height: 25px;}
#vue_aerienne, #pont_nb {margin-left: 30px; margin-top: 80px;}
#vue_aerienne {border: none;}

/* plan site */
li.plan_site {color: #019934; font-size: 1.3em; font-weight: bold; margin-left: 80px; margin-top: 20px; }
li.plan_site2 {margin-left: 90px; text-decoration: none;}
#lien_accueil {margin-left: 60px; margin-top: 20px;}

/* plan accès */
#gauche_acces {width: 610px; height: 520px;}
#centre_acces {width: 280px; margin: 30px;}
#centre_acces h3 {margin-top: 30px;}
#centre_acces img {margin-top: 50px;}
iframe {margin-top: 20px;}

/* lotissement */
.plan_lotiss {float: left; margin: 3px;}
#centre_lotiss {width: 550px; margin-left: 445px;}

/*actualités */
#titre_actu, #titre_actu2 {margin-left: 20px;}
#archives h4, #aide_fluxRSS h4, #titre_articles, #derniers_liens h4 {color: #019934; margin-bottom: 10px; margin-top: 30px; margin-left: 20px;}
#derniers_articles {background-color: #F1F1F1; margin-left: 20px; width: 500px; border-collapse: collapse;}
#derniers_articles td, #derniers_articles th {border-top: 1px solid #555; padding: 10px; vertical-align: top;}
#derniers_articles th {width: 50px;}
#article {width: 600px; min-height: 200px; background-color: #F1F1F1; padding: 20px; margin: 1em auto;}
#article h4 {margin-top: 0; font-weight: bold;}
#article h3 {margin-bottom: 1em;}
#derniers_articles img {max-width: 50px;}
#corps_art {font-size: 1.2em;}
#date_art {font-style: italic;}
#article img {margin: 0 20px 20px; border: 2px solid #555; max-width: 250px;}
#aide_fluxRSS p, #archives p {margin-left: 20px;}
#img_passerelle {margin-right: 70px; margin-top: 40px;}
#imprimer {width: 700px;}
#derniers_liens {margin-left: 100px;}
#imprimer img{border: none;}

/* agenda */
#titre_evt, #derniers_evt {margin-left: 180px;}
#derniers_evt {border-collapse: collapse; margin-top: 2em;}
#derniers_evt span.date_parution {font-weight: bold; color: #000;}
#titre_evt {color: #019934;}
#derniers_evt td, #derniers_evt th {width: 230px; padding: 10px; border-top: 1px solid #999; border-bottom: 1px solid #999; vertical-align: top;}
#derniers_evt td {}
#derniers_evt th {}
#derniers_evt h3 {color: #CA3200;}

/* vie municipale */
#conseil h4 {margin-top: 5px;}
#img_conseil {margin-top: 5px;}
#fct_municipales p {margin-top: 5px;}
#fct_municipales h3 {font-size: 1.1em; margin-top: 5px;}
#fct_municipales h4 {margin-top: 5px;}
.conseiller, #consignes {height: 310px; display: none;}
#consignes {display: block;}
.conseiller {background-color: #F1F1F1; font-size: 1em; padding: 3px;}
/*.survol {color: #CA3200; font-weight: bold;}
.non_survol {color: #555; font-weight: normal;}*/

/* commerces */
#commerces {text-align: justify; width: 420px; height:450px; border-right: 1px solid #C0C0C0;}
/* Vie associative */
#vie_associative {float: right; width: 520px;}
#vie_associative table {border: 1px solid #019934; border-collapse: collapse;}
#vie_associative td {border: 1px dotted #019934; padding: 2px;}

/* patrimoine */
.photos_patrimoine {margin-left: 30px; margin-bottom: 10px;}
#infos {width: 105px; margin-left: 215px;}
#infos p {width: 120px;}
#centre_patrimoine {width: 550px; height: 510px; margin-left: 445px}
#pdf_sentiers {margin-right: 20px; text-align: right; width: 500px; margin-left: 470px;}
#pdf_sentiers .zone_telechargement {float: left;}
.desc_patrimoine {display: none;}
.desc_patrimoine div {background-color: #F1F1F1; overflow: auto; height: 150px; padding: 5px;}

/* infos pratiques */
#gauche_infos {width: 450px; height: 600px;}
#centre_infos {width: 500px; margin-left: 490px;}
table.infos_pratiques {border: 0;}
table.infos_pratiques td {border: 0; padding: 3px; vertical-align: top;}
table.infos_pratiques p {width: 97%;}
.texte_gauche {width: 150px;}
#img_garderie, #img_dechets, #img_photocopies {border: none;}
td.images_infos {text-align: center; width: 100px;}
td.images_infos img {width: 100px;}
	
/* bas */
#bas {margin: 0 auto; background: url(../images/bas.jpg) no-repeat; width: 1030px; height: 33px;}
		
/* footer */
#footer {width: 1024px; margin: 0 auto; padding-bottom: 5px; clear: both;}
#liens_footer {text-align: left; width: 50%; float: left;}
#liens_footer a {text-decoration: none; color: #666;}
#coordonnees {text-align: right;}
	
